@font-face {
    font-family: 'Gotham Book';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Book'), url('/../fonts/GothamBook.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Book Italic';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Book Italic'), url('/../fonts/GothamBookItalic.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Light';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Light'), url('/../fonts/GothamLight.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Light Italic';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Light Italic'), url('/../fonts/GothamLightItalic.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Medium';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Medium'), url('/../fonts/GothamMedium.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Medium';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Medium'), url('/../fonts/GothamMedium_1.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Medium Italic';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Medium Italic'), url('/../fonts/GothamMediumItalic.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Bold';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Bold'), url('/../fonts/Gotham-Bold.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Bold Italic';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Bold Italic'), url('/../fonts/GothamBoldItalic.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Black Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Black Regular'), url('/../fonts/Gotham-Blac/fonts/k.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Light Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Light Regular'), url('/../fonts/Gotham-Light.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Thin Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Thin Regular'), url('/../fonts/Gotham-Thin.woff') format('woff');
}


@font-face {
    font-family: 'Gotham XLight Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham XLight Regular'), url('/../fonts/Gotham-XLight.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Book Italic';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Book Italic'), url('/../fonts/Gotham-BookItalic.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Thin Italic';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Thin Italic'), url('/../fonts/Gotham-ThinItalic.woff') format('woff');
}


@font-face {
    font-family: 'Gotham Ultra Italic';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham Ultra Italic'), url('/../fonts/Gotham-UltraItalic.woff') format('woff');
}


@font-face {
    font-family: 'Gotham XLight Italic';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: local('Gotham XLight Italic'), url('/../fonts/Got/fonts/ham-XLightItalic.woff') format('woff');
}


body {
	margin: 0 auto;
	font-family: 'Gotham Book', Helvetica;
}

/* HEADER */

nav {
	width: 30%;
	height: 100vh;
	z-index: 100;
	position: absolute;
}

nav #logo {
	width: 150px;
	height: auto;
	float: left;
	margin-left: 40px;
	display: block;
	padding-top: 35px;
}

nav ul {
	color: #fff;
	padding-top: 10px;
	bottom: 10px;
	position: absolute;
}

nav ul li {
	font-family: 'Gotham Light Regular', Helvetica;
	font-weight: lighter;
	font-size: 1.35em;
	padding: 2px 0 2px 10px;
	vertical-align: middle;
	border-left: 0 solid yellow;
	transition: 0.5s;
	margin: 2px 0 2px 0;
}

nav ul li:hover {
	border-left: 20px solid yellow;
}

nav ul a {
    text-decoration: none;	
    color: white;
}

nav ul a:hover {
    text-decoration: none;	
    color: #E0DF00;
}

nav ul a:visited {
    text-decoration: none;	
    color: white;
}

nav ul a:active {
    text-decoration: none;	
    color: white;
}

.js-cookie-consent  {
    position: fixed;
    z-index: 99999;
    bottom: 0;
    background: white;
    width: 100%;
    padding: 20px;
    text-align: center;
}

.cookie-consent {
    position: fixed;
    z-index: 99999;
    bottom: 0;
    background: white;
    width: 100%;
    padding: 20px;
    text-align: center;  
}

.searchbar {
	width: 100%;
	height: auto;
	display: inline-block;
	padding: 10px 25px 0 25px;
}

.searchbar input {
	width: 100%;
	padding: 10px;
	border-top: none;
	border-left: none;
	border-bottom: 1px solid #007CBA;
	border-right: none;
    color: #007CBA;
}

.searchbar .input-group-addon {
	width: 40px;
    height: 40px;
    background: none;
	border-radius: 0;
	border-top: none;
	border-right: none;
	border-bottom: 1px solid #007CBA;
	border-left: none;
        padding: 0;
}

.searchbar .input-group-addon button {
    width:100%;
    height: 100%;
	background: none;
	color: #007CBA;
    padding: 13px;
}

/* HEADER */

#myVideo {
    width: 100%;
    height: 100vh;
    overflow: hidden;
    position: relative;
    text-align: center;
    background:#0D3E5E;
}

#myVideo > video {
	position: absolute;
	left: -100%;
	right: -100%;
	top: -100%;
	bottom: -100%;
	margin: auto;
	width: 1920px;
	height: auto;
}


.multilang {
    position: absolute;
    padding-top: 35px;
    padding-right: 30px;
    color: white;
    z-index: 999;
    display: block;
    right: 0;
}

.multilang ul {
    color: white;
    display: flex;
}


.multilang ul a {
    color: white;
    display: inline-block;
}

.multilang ul a:hover {
    color: #E0DF00;
}

.multilang ul a li {
    color: white;
    display: inline-block;
    float: left;
    padding: 0 10px 0 10px;
    font-family: 'Gotham Bold', Helvetica;
    font-weight: bold;
}

.multilang ul a li:hover {
    color: #E0DF00;
}

#video-intro {
	height: auto;
	width: 100%;
	position: absolute;
	z-index: 90;
	margin-top: -250px;
	padding-right: 30px;
}

#video-intro img {
	width: 200px;
	height: auto;
	float: right;
}

#button-down {
	width: 50px;
	height: 50px;
	left: -100%;
	right: -100%;
	top: -100%;
	bottom: -100%;
	margin: auto;
	position: absolute;
	text-align: center;
	color: #fff;
	border-radius: 50%;
}

#button-down i {
	font-size: 3em;
	vertical-align: middle;
}


#history {
	width: 50%;
	height: auto;
	margin: 0 auto;
	padding: 30px 0 30px 0;
	text-align: justify;
}

#history h3 {
	font-size: 2em;
	text-align: center;
	margin-bottom: 30px;
	color: #0067AC;
}

#history p {
	font-family: 'Gotham Light Regular', Helvetica;
	font-weight: lighter;
	font-size: 1.25em;
	color: #888;
}

.carousel-caption {
	width: 30%;
	height: auto;
	text-align: left;
	display: inline-block;
	left: 10% !important;
	top: 10%;
	transform: translateY(-10%);
}

.carousel-caption h3 {
	font-size: 3em;
}

.carousel-caption p {
	font-family: 'Gotham Light Regular', Helvetica;
	font-weight: lighter;
	font-size: 1.25em;
}


#trademarks {
	width: 100%;
	margin: 0 auto;
	text-align: center;
	border-bottom: 1px solid #0067AC;
	padding-top: 30px;
	padding-bottom: 30px;
}

#trademarks h3 {
	font-size: 2em;
	text-align: center;
	margin-bottom: 30px;
	color: #0067AC;
}

#trademark-brand {
	width: 100%;
}

.branded {
	width: 15%;
	display: inline-block;
	padding:2%;
}

.alliance {
	width: 25%;
	display: inline-block;
	padding:2%;
}

.alliance img {
	max-width: 100%;
	height: auto;
}

.branded img {
	max-width: 100%;
	height: auto;
}

/* INTEGRACION WEBINARS */

.web-paill-container {
	background: url(../images/background-paill.png);
	margin: 20px auto 50px;
	padding: 100px 0;
	background-repeat: none;
	background-size: cover;
}

.web-paill {
	width: 70%;
	margin: 0 auto;
	text-align: center;
	color: white;
}

.web-paill h4 {
    font-family: Helvetica;
	font-weight: bolder;
	font-size: 3em;
}

.web-paill p {
	font-size: 1.5em;
}

.web-paill img {
	width: 100%;
	padding: 20px;
	border-radius: 25px;
	background: rgba(0, 0, 0, 0.2);
}

.web-paill img:hover {
	background: rgba(0, 0, 0, 0.5);
}

/* INTEGRACION WEBINARS */

#internal {
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
}

#internal h3 {
	font-size: 2em;
	text-align: center;
	margin-bottom: 30px;
	color: #0067AC;
}

#internals {
	width: 100%;
	text-align: center;
}

.buttons-all {
    position: relative;
    width: 29%;
    background: #000;
    overflow: hidden;
    margin: 2%;
    display: inline-block;
    float: left;
}

.buttons-all:after {
    content: "";
    display: block;
    padding-bottom: 100%;
}

.button-block {
	height: 100%;
	width: 100%;
	position: absolute;
	vertical-align: middle;
	display: block;
	left: -30%;
}

.button-block:hover {
	font-size: 1.5em !important;
}

.button-block img {
	height: 100%;
	max-width: 200%;
	position: relative;
	display: block;
	margin: 0 auto;
}

.button-block p {
	width: 80%;
	height: 80%;
	color: #fff !important;
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
	position: absolute;
	display: block;
	top: 40%;
	left: 40%;
	font-size: 1em !important;
	transition: 0.5s;
	text-align: center;
}

/* FOOTER */

footer {
	width: 100%;
	min-height: auto;
	background: #F2F2F2;
	color: #004174;
	overflow: hidden;
}

.info-footer {
    width: 100%;
    display: flex;
    align-items: center;
    padding-top: 35px;

}

.info-left {
    font-size: 1em;
    flex: auto;
}

.contact-info {
	padding-left: 40px;
}

.links-top ul {
	column-count: 2;
}

.logo-center {
    text-align: center;
    flex: auto;
    padding: 35px 50px;
}

.logo-center img {
	width: 60%;
	vertical-align: middle;
}

.info-right {
    padding-right: 30px;
    flex: auto;
}

#printed {
	width: 100%;
	background: #004174;
	padding: 10px 0;
}

#devel {
	width: 100px;
	height: auto;
	margin: 0 auto;
	color: #fff;
	font-size: 0.6em;
	text-align: center;
	padding-top: 5px;
}

#devel img {
	width: 75%;
	margin-top: -20px;
}

#site-map {
	float: right;
	padding-right: 30px;
	margin-top: -35px;
	font-size: 0.8em;
	color: #fff !important;
}

#site-map a p {
	color: #fff;
}

.icon-social {
	color: #686868;
	font-size: 1.3em;
	margin: 0 auto;
	margin-top: 20px;
	display: inline-block;
	padding: 0 5px;
}

.icon-social i {
	vertical-align: middle;
}

.copyright {
    font-size: 0.8em;
    color: #686868;
    text-align: center;
    padding-top: 10px;
} 

.social-line {
    width: 100%;
    display: block;
    text-align: center;
}

.legal {
     width: 100%;
     text-align: center;
     background: #F2F2F2;
     padding: 10px 0;
}

.legal ul {
    padding-top: 5px;
    padding-bottom: 5px;
    display: flex;
    align-items: center;
    width: 75%;
    margin: 0 auto;
    font-size: 0.9em;
    color: #686868;
}

.legal ul li {
    flex: auto;
}

.legal ul li a {
    color: #686868;
}

/* PRODUCTOS */

.container-products {
	width: 100%;
	height: 100vh;
	overflow: hidden;
	overflow: scroll;
	padding-left: 30px;
	padding-right: 30px;
	margin: 0 auto;
	margin-top: 50px;
}

.contain-cat {
	width: 30%;
	display: inline-block;
	margin: 0 auto;
	margin-right: 20px;
	vertical-align: top;
}

.contain-cat h3 {
	color: #0067AC;
	padding-bottom: 30px;
	border-bottom: 1px solid #0067AC;
	margin-top: 0 !important;
}

.categ {
	padding-top: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #0067AC;
	color: #0067AC;
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
}

.tittle-products {
	padding: 0 0 10px 0;
	border-bottom: 1px solid #D9DC00;
	margin-bottom: 20px;
}

.tittle-products h1 {
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
	color: #0067AC;
}

.products {
	width: 65%;
	display: inline-block;
	margin: 0 auto;
	padding-left: 20px;
	padding-right: 20px;
	float: left;
}

.products h1 {
    font-family: 'Gotham Medium', Helvetica;
    color: #004078;
}

.product {
	width: 23%;
	display: inline-block;
	margin: 0 auto;
	margin-right: 10px;
	text-align: center;
	margin-bottom: 30px;
	color: #0067AC;
}

.product-info p {
	margin-bottom: 20px;
}

.product-info a {
	padding: 10px;
	background: #007CBA;
	color: #fff;
	border-radius: 10px;
	text-decoration: none;
}

.product-info a:hover {
	background: #E1E000;
	color: #007CBA;
}

.product-show-gen {
	width: 100%;
	padding-left: 30px;
	padding-right: 30px;
	margin-top: 30px;
	margin-bottom: 50px;
}
.show-spec {
	width: 70%;
	display: inline-block;
}

.button-catag {
	padding-left: 5%;
	margin: 0 auto;
	margin-top: 50px;
}

.button-catag a {
	padding: 10px;
	background: #007CBA;
	color: #fff;
	border-radius: 10px;
	text-decoration: none;
}

.button-catag a:hover {
	background: #E1E000;
	color: #007CBA;
}

/* PRODUCTOS */

header {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.nav-products {
	width: 100%;
	height: 100%;
}

#nav-logo {
	width: 150px;
	height: auto;
	float: left;
	margin: 25px 25px 0 25px;
}

.nav-menu {
	width: 100%;
	height: auto;
	float: right;
	text-align: right;
	color: #005487;
	position: absolute;
	background: #fff;
	z-index: 999;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s linear 0.3s, opacity 0.3s linear;
}

.nav-menu ul {
	width: 100%;
	float: right;
	color: #005487;
	margin: 0;
	padding: 0;
	background: #fff;

}

.nav-menu ul li {
	width: 100%;
	font-family: 'Gotham Book', Helvetica;
	font-size: 1em;
	padding: 10px 30px 10px 10px;
	vertical-align: middle;
	border-left: 0 solid yellow;
	border-bottom: 0 solid yellow;
	transition: 0.5s;
	display: block;
	color: #005487;
}

.nav-menu ul li:hover {
	background: #D3D3D3;
}

.nav-menu a {
	color: #fff;
}

#btn-menu {
	display: none;
}

header label {
	font-size: 2.5em;
	display: block;
	width: 40px;
	float: right;
	margin: 25px 25px 0 25px;
}

header label:hover {
	cursor: pointer;
	color: #007CBA;
}

#btn-menu:checked ~ .nav-menu {
	visibility:visible;
	opacity:1;
 	transition-delay:0s;
}

#btn-nav {
	display: none;
}

nav label {
	font-size: 2.5em;
	display: block;
	width: 40px;
	float: right;
	margin: 25px;
	display: none;
}


/* CATEGORIAS */

.categ-gen {
	width: 30%;
	height: auto;
	margin-top: 20px;
	border-right: 1px solid #0067AC;
	padding: 0 20px 0 20px;
	margin-bottom: 20px;
	margin-right: 20px;
	display: inline-block;
	float: left;
}

.categ-gen h1 {
	font-family: 'Gotham Book', Helvetica;
	font-size: 1.5em;
	color: #0067AC;
	margin: 0;
	padding: 0 10px 20px 10px;
	border-bottom: 1px solid #0067AC;
}

.categ-buttons {
	width: 100%;
}

.categ-buttons ul {
	width: 100%;
	margin: 0 !important;
	padding: 0 !important;
}

.categ-buttons ul li {
	width: 100%;
	padding: 20px 10px 20px 10px;
	border-bottom: 1px solid #0067AC;
	font-size: 1.2em;
	font-family: 'Gotham Light Regular', Helvetica;
	font-weight: lighter;
}

.categ-buttons ul li:hover {
	background: #F9F9F9;
}

.categ-buttons ul a {
	text-decoration: none;
}

.categ-buttons ul a:hover {
	text-decoration: none;
}
/* CATEGORIAS */

/* PRODUCTOS */

.block-producto {
	width: 200px;
	height: 420px;
	margin: 10px;
	text-align: center;
	padding: 20px 10px 0 10px;
	float: left;
	display: inline-block;
}

.block-producto .prod-img{
	width: 100%;
	height: 150px;
	padding: 10px;
	position: relative;
}

.block-producto .prod-img img {
	max-height: 100%;
	max-width: 100%;
	top: 50%;
	left: 50%;
	position: absolute;
	vertical-align: middle;
	transform: translate(-50%, -50%);
}

.block-producto h3 {
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
	font-size: 1em;
	color: #0067AC;
}

.block-producto p {
	color: #0067AC;
	height: 75px;
}

.block-producto a {
	padding: 10px;
	margin-top: 20px;
	background: #0067AC;
	color: #fff;
	text-decoration: none;
	border-radius: 20px;
}

.block-producto a:hover {
	text-decoration: none;
	background: #004174;
}

/* PRODUCTOS */


/* PRODUCTO INDIVIDUAL */


.container-show {
	width: 100%;
	min-height: 100vh;
}

.block-img-show {
	width: 30%;
	height: auto;
	display: inline-block;
	float: left;
	padding: 30px;
}

.block-img-show img {
	width: 100%;
	height: auto;
}

.block-info-show {
	width: 70%;
	height: auto;
	display: inline-block;
	float: left;
	padding: 20px;
	margin-bottom: 30px
}

.block-info-name {
	width: 100%;
	height: auto;
	padding-bottom: 10px;
	margin-bottom: 20px;
}

.block-info-name h1{
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
	color: #0067AC;
	margin-bottom: 20px;
        width: 100%
}

.block-product-spec {
	width: 100%;
}

.block-spec-left {
	width: 40%;
	display: inline-block;
	float: left;
	padding-right: 20px;
}


.spec-description{
	width: 100%;
	height: auto;
	margin-bottom: 50px;
}

.spec-description h2 {
	font-size: 1.5em;
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
	color: #0067AC;
}

.spec-formula {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.spec-formula h2 {
	font-size: 1.5em;
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
	color: #0067AC;
}

.spec-categ {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-top: 10px;
}

.spec-categ h2 {
	font-size: 1.5em;
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
	color: #0067AC;
}

.block-spec-right {
	width: 60%;
	display: inline-block;
	float: left;
}

.spec-dosis {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}

.spec-dosis h2 {
	font-size: 1.5em;
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
	color: #0067AC;
}

.spec-pais {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
	margin-top: 20px;
	padding-top: 10px;
}

.spec-pais h2 {
	font-size: 1.5em;
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
	color: #0067AC;	
}

.spec-pais-img {
	width: 50px;
	height: 50px;
	display: inline-block;
	float: left;
	margin-right: 10px;
    margin-bottom: 10px;
	overflow: hidden;
	border-radius: 50%;
}

.spec-pais-img img {
	height: 50px;
	max-width: 100px;
	margin: auto;
	display: block;
}

.back-prod {
	margin-top: 100px;
	text-align:center;
	padding: 10px;
	color: #fff;
}

.back-prod a {
	margin-top: 20px;
	padding: 10px;
	background: #0067AC;
	color: #fff;
	border-radius: 20px;
}

.back-prod a:hover {
	text-decoration: none;
	background: #004174; 
}

.information-container {
	width: 100%;
    margin-bottom: 20px;
}

.button-inserto {
	font-size: 1em;
	margin-right: 10px;
	display: inline-block;
	padding: 10px;
	background: #007CBA;
	color: #fff;
	border-radius: 20px;
}

.button-monografia {
	font-size: 1em;
	display: inline-block;
	padding: 10px;
	background: #005487;
	color: #fff;
	border-radius: 20px;
}

#video-product:hover {
    cursor:pointer;
    
}

.vjs-control-bar {
    display:none!important;
}
/* PRODUCTO INDIVIDUAL */


/* NOTICIAS GENERALES */

.block-noticia {
	width: 100%;
	height: 250px;
	background: #F9F9F9;
	overflow: hidden;
	margin-bottom: 20px;
}

.noticia-img {
	width: 25%;
	height: 100%;
	float: left;
	display: inline-block;
	overflow: hidden;
}

.noticia-img img {
	height: 100%;
	max-width: 500%;
	margin-left: -25%;
}

.prev-noticia {
	width: 75%;
	height: 100%;
	overflow: hidden;
	float: left;
	display: inline-block;
	padding: 0 20px 0 20px;
}

.prev-noticia h3 {
	font-size: 2em;
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
}

/* NOTICIAS GENERALES */


/* NOTICIA */

.container-new {
	width: 70%;
	height: auto;
	margin: 0 auto 30px auto;
}

.block-img-new {
	width: 100%;
	height: auto;
	margin-bottom: 30px;
}

.block-img-new img {
	width: 100%;
	height: auto;
}

.block-info-new h1 {
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
	color: #0067AC;
	margin-bottom: 20px;
}

.block-info-new p {
	color: #0067AC;
}

/* NOTICIA */

/* DISTIRBUIDORES */

.dist-img {
	margin-bottom: 20px;
}

.dist-little {
	padding-left: 30px;
	font-family: 'Gotham Book', Helvetica;
}

.dist-little h1 {
	font-weight: normal;
	color: #0067AC;
}

.dist-body {
	padding: 15px 30px 15px 30px;
}

.dist-ind-name h3 {
	font-family: 'Gotham Bold', Helvetica;
	font-weight: bold;
	color: #0067AC;
}

.dist-ind-name img {
	width: 40px;
	display: inline-block;
	margin-right: 10px;
}

/* DISTIRBUIDORES */



/* MULTIMEDIA */

.video {
	position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 56.25%;
    margin-bottom: 20px;
}

.video-principal {
	padding: 15px 15px 0 15px;
}

/* MULTIMEDIA */

/* FOOTER */

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

ul li {
	list-style: none;
}

img {
	max-width: 100%;
	max-height: 100%;
}

.div-clean {
	clear: both;
}

/* TEST STYLES BEGINS */

.header-test
{
    margin: 0 auto 30px;
    text-align: center;
    padding: 30px 0 0;
    color: #ED7328;
    font-weight: bolder;
    font-family: 'Gotham Bold';
    font-size: 4em;
    border-bottom: 1px solid #ED7328;
    width: fit-content;
}

.head-test h1 {
	font-family: 'Gotham Bold';
	letter-spacing: 5px;
}

#test-max {
    margin: 0 auto 90px auto;
}

.body-test {
	margin: 50px auto 0 auto;
}

.body-test h2 {
	font-family: 'Gotham Medium';
	letter-spacing: 2px;
	font-size: 2em;
	margin-bottom: 20px;
	color: #ED7328;
	border-bottom: 1px solid #ED7328;
	padding-bottom: 20px;
}


.question {
	margin-top: 30px;
	width: 100%;
	animation: goaway 1s ease-in-out 0s;
	font-size: 1.3em;
	padding: 0 70px;
}

@keyframes goaway {
	from {
		margin-left: 150%;
	} to {
		margin-left: 0;
	} 
}

.question label {
	padding: 10px;
	border: 1px solid #E6E6E6;
	border-radius: 10px;
	width: 100% !important;
}

.question label:hover {
	background: #ED7328;
	color: white;
	border: 1px solid white;
}

input[type="radio"]:checked+label {
	background: #ED7328;
	color: white;
	border: 1px solid white;
}

.next {
	font-family: 'Gotham Light';
	font-size: 0.8em;
	padding: 10px 50px 10px 50px;
	border: 1px solid red;
	border-radius: 5px;
	letter-spacing: 2px;
	float: right;
}

.next:hover {
	border: 1px solid white;
	color: white;
	background: #ED7328;
}

.finish {
	font-family: 'Gotham Light';
	font-size: 2em;
	padding: 10px 50px 10px 50px;
	border-radius: 5px;
	letter-spacing: 2px;
	border: 1px solid white;
	color: white;
	background: #ED7328;
	text-align: center;
}

.finish:hover {
	border: 1px solid red;
	color: #ED7328;
	background: white;
}

.body-test button {
	font-family: 'Gotham Light';
	font-size: 0.8em;
	padding: 10px 50px 10px 50px;
	border: 1px solid red;
	border-radius: 5px;
	letter-spacing: 2px;
	float: right;
}

.body-test button:hover {
	border: 1px solid white;
	color: white;
	background: #ED7328;
}

#sintomaprincipal {
	margin: 0 auto;
}

#fosfoneuromax {
	margin: 0 auto;
}

#astenomax {
	display: none;
}

#ferromax {
	display: none;
}

#higamax {
	display: none;
}

#trivimax {
	display: none;
}

.modal {
	position: fixed; /* Stay in place */
	z-index: 1; /* Sit on top */
	left: 0;
	top: 0;
	width: 100%; /* Full width */
	height: 100%; /* Full height */
	overflow: scroll; /* Enable scroll if needed */
	background: white;
}

.modal h1 {
	font-family: 'Gotham Bold';
	letter-spacing: 2px;
	font-size: 3em;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 30px;
	color: white;
	margin-bottom: 30px;
	background: #ED7328;
}

.modal a {
	font-family: 'Gotham light';
	font-size: 1.2em;
	padding: 10px 60px;
	letter-spacing: 5px;
	border: 1px solid red;
	border-radius: 5px;
	color: black;
	transition: background-color 0.5s;
	float: right;
	margin-top: 30px;
}

.modal a:hover {
	border: white;
	color: white;
	text-decoration: none;
	background: #ED7328;
}

.modallefty {
	float: left;
}

.modallefty img {
	margin-top: 30px;
}

.modalroghty {
	float: left;
	padding: 30px;
}

.modalroghty p {
	font-size: 1.2em;
	font-family: 'Gotham Book';
	padding-top: 30px;
	margin: 30px auto;
}

.modalroghty img {
	text-align: center;
	margin: 0 auto;
}

.right-img-fin {
	margin: 0 auto;
	width: 50%;
}

.advertencia {
	color: white;
	background:  #ED7328;
	float: right;
	border-radius: 5px;
	width: 100%;
}

.advertencia p {
	font-size: inherit;
	margin: 0;
	padding: 20px;
}

.advertencia2 {
	display: none;
	padding: 20px;
	background: orange;
	float: left;
	border-radius: 5px;
	color: white;
	width: 100%;
    margin-bottom: 30px;
}

.advertencia2 p {
	font-size: inherit;
	margin: 0;
	padding: 0px;
	color: white;
}

/* MODAL FOSFO INICIO */

#finishfosfo {
	display: none;
}

#fosfodiabetes1 {
	display: none;
}

#fosfodiabetes2 {
	display: none;
}

#modalfosfojar {
	display: none;

}

#modalfosgrag {
	display: none;

}

#modalfosfoamp {
	display: none;

}

/* MODAL FOSFO FIN */


/* MODAL ASTENO INICIO */

#modalastenoamp {
	display: none;
}

#astenodihipertension {
	display: none;
}

#astenodiabetes {
	display: none;
}

/* MODAL ASTENO FIN */



/* MODAL FERRO INICIO */

#ferrodiabetes1 {
	display: none;
}

#ferrodiabetes2 {
	display: none;
}

#modalferrojar {
	display: none;

}

#modalferrograg {
	display: none;

}

#modalferroamp {
	display: none;

}

#finishferro {
	display: none;
}

/* MODAL FERRO FIN */


/* MODAL HIGA INICIO */
#modalhigaamp {
	display: none;
}

#higadiabetes {
	display: none;
}
/* MODAL HIGA FIN */

/* MODAL TRIVI INICIO */
#modaltriviamp {
	display: none;
}

#trividiabetes {
	display: none;
}
/* MODAL TRIVI FIN */

.header-max {
    padding: 20px 30px;
    width: 100%;
    margin: 0 !important;
}

.header-max ul {
	float: right;
}

.header-max ul li {
	padding: 10px 20px;
	display: inline-block;
	letter-spacing: 5px;
	font-size: 0.8em;
	font-family: 'Gotham Light';
	border-radius:5px;
	background-color: white;
	transition: background-color 0.5s;
}

.header-max ul a {
	color: black;
}

.header-max ul li:hover {

	background-color:#ED7328;
	color: white;
}

.header-max img {
	width: 100%;
	height: auto;
	margin: 0 auto;
	text-align: center;
}

.header-max .image-header {
	width: 150px;
	height: auto;
	margin: 0 auto;
}

.footer-first {
	width: 100%;
	height: 150px;
	position: relative;
	background: linear-gradient(90deg, rgba(237,115,40,1) 0%, rgba(185,30,45,1) 100%);
}

.footer-cont {
	position: absolute;
	display: block;
	display: inline-block;
	float: left;
	top: 50%;
	transform: translateY(-50%);
}

.foot-center img {
	width: 200px;
	height: auto;
}

.foot-left {
	font-family: 'Gotham Book';
	font-size: 0.8em;
	letter-spacing: 2px;
}

.foot-left a {
	color:white;
	text-decoration: none;
}

.foot-left a:hover {
	text-decoration: none;
}

.foot-center {
	left: 50%;
	transform: translateX(-50%);
	margin-top: -50px;
}

.foot-right {
	font-size: 3em;
	right: 50px;
}

.foot-right a {
	text-decoration: none;
	color: white;
}

.foot-del {
	padding: 5px;
}

.foot-del p {
	font-family: 'Gotham Book';
	letter-spacing: 5px;
	font-size: 0.5em;
	margin-bottom: 0;
}

.foot-del img {
	width: 75px;
	height: auto;
}

@media screen and (max-width: 1250px) {
	.carousel-caption {
		width: 50%;
	}
}

@media screen and (max-width: 1000px) {
	#history {
		width: 75%;
	}

	.buttons-all {
		width: 45%;
	}

	.branded {
		width: 25%;
	}

	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {

	    display: block;
	    max-width: 1200px;
	    height: auto;
	    float: right;
	    margin-right: -200px;

	}

	.info-left {
		width: 30%;
	}

	.logo-center {
		width: 30%;
	}

	.info-right {
		width: 30%;
	}
}


@media screen and (max-width: 750px) {
	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {

	    display: block;
	    max-width: 1500px;
	    height: auto;
	    float: right;
	    margin-right: -200px;

	}

	nav {
		width: 100%;
	}

	nav label {
		display: block;
		color: #fff;
	}

	nav label:hover {
		color: #E0DF00;
		cursor: pointer;
	}

	nav ul {
		width: 100%;
		top: 0;
		margin-top: 75px;
		float: right;
		text-align: right;
		padding-right:30px;
	}
	
	nav ul li:hover {
    	border-left: 0 solid yellow;
    }

	.menu {
		visibility: hidden;
		opacity: 0;
		transition: visibility 0s linear 0.3s, opacity 0.3s linear;
	}

	#btn-nav:checked ~ .menu {
		visibility:visible;
		opacity:1;
 		transition-delay:0s;
	}

	footer {
		height: auto;
	}

    .multilang {
        display: none;
    }

	.info-footer {
		height: auto;
		display: block;
	}

	.info-left {
		width: 100%;
		transform: none;
		margin-bottom: 50px;
		text-align: center;
	}

	.contact-info {
		padding-left: 0;
	}

	.logo-center {
		width: 100%;
		margin-bottom: 50px;
	}

	.info-right {
		width: 100%;
        padding:35px;
	}

	.categ-gen {
		width: 100%;
		border:none;
		padding: 0 50px 0 50px;
	}

	.products {
		width: 100%;
		padding: 0 50px 0 50px;
	}

	.block-producto {
		width: 45%;
	}

	.block-img-show {
		width: 100%;
	}

	.block-info-show {
		width: 100%;
	}

	.block-spec-left {
		width: 100%;
		display: block;
	}

	.block-spec-right {
		width: 100%;
		display: block;
	}

	.block-noticia {
	    width: 100%;
	    height: auto;
	    background: #F9F9F9;
	    overflow: hidden;
	    margin-bottom: 20px;
	}

	.noticia-img {
	    width: 100%;
	    height: 200px;
	    float: left;
	    display: inline-block;
	    overflow: hidden;
	}

	.noticia-img img {
	    max-height: 500%;
	    width: 100%;
	    height: auto !important;
	    margin-left: 0;
	}

	.prev-noticia {
	    width: 100%;
	    height: 100%;
	    overflow: hidden;
	    float: left;
	    display: inline-block;
	    padding: 0 20px 0 20px;
	}
	
    .legal {
         width: 100%;
         text-align: center;
         background: #F2F2F2;
         padding: 10px 0;
    }
    
    .legal ul {
        padding: 5px 0;
        display: block;
        width: 75%;
        margin: 0 auto;
        font-size: 0.9em;
        color: #686868;
    }
    
    .legal ul li {
        padding: 5px 0;
    }
    
    .legal ul li a {
        color: #686868;
    }
}

@media screen and (max-width: 700px) {

	#myVideo {
	    width: 100%;
	    height: 395px;
	    overflow: hidden;
	    position: relative;
	    text-align: center;
	}

	#myVideo > video {
		position: absolute;
		top: 0;
		bottom: 0;
		margin: auto;
		width: 700px;
		height: auto;
	}

	#video-intro {
		display: none;
	}

	#logo-25 {
		display: none;
	}

	.carousel-inner > .item > a > img, .carousel-inner > .item > img, .img-responsive, .thumbnail a > img, .thumbnail > img {

	    display: block;
	    max-width: 1700px;
	    height: auto;
	    float: right;
	    margin-right: -400px;

	}

	.carousel-caption {
		width: 80%;
	}

}

@media screen and (max-width: 600px) {
    
    .header-test {
      margin: 0 auto 30px;
      padding: 0 0 20px;
      font-size: 2.9em;
      line-height: 1;
    }
    
    .header-max {
        margin: 0;
    }
    
    #test-max {
        margin: 30px;
    }
    
    .footer-first {
        width: 100%;
        height: auto;
        position: initial;
        padding: 30px;
    }
    
    .footer-cont {
        position: initial;
        display: inherit;
        float: none;
        top: 50%;
        transform: none;
    }   
    
    .body-test {
        margin: 30px auto;
        padding: 0 20px;
    }

    .head-test h1 {
        font-size: 1em;
    }
    
    .about {
    	padding: 30px;
    }
    
    .modal h1 {
    	font-family: 'Gotham Bold';
    	letter-spacing: 2px;
    	font-size: 1.3em;
    	text-align: center;
        padding: 30px 50px;
    	color: white;
    	margin-bottom: 0;
    	background: #ED7328;
    }
    
    .modallefty {
        float: none;
        padding: 0 30px;
    }
    
    .modallefty img {
        margin-top: 0;
    }
    
    .modalroghty {
        float: left;
        padding: 30px 50px;
    }
    
    .modalroghty p {
        font-size: 1em;
        margin: 30px auto;
        padding: 0;
      }
    
    .body-test h2 {
    	font-size: 1.2em;
    }
    
    .question {
    	padding: 0;
    	font-size: 1em;
    }
    
    .next {
        margin: 20px auto;
    }
    
    .advertencia2 {
        margin: 0 auto;
    }
    
    .advertencia2 p {
        margin: 0 auto;   
    }
    
    .advertencia {
        padding: 20px;
    }
    
    .advertencia p {
        margin: 0 auto;   
    }
    
    .modal a
    {
        font-size: 1em;
        padding: 10px;
        letter-spacing: 1.1;
        float: inherit;
        margin: 30px auto;
        text-align: center;
    }
    
    .foot-center {
        margin: 0 auto;
    }
    
    .foot-left {
        display: none !important;
    }
    
    .text-right {
        text-align: center !important;
        margin-top: 20px;
    }

}

@media screen and (max-width: 550px) {
	.block-producto {
		width: 100%;
	}
	
	
}

@media screen and (max-width: 500px) {
	.branded {
		width: 60%;
	}

	.buttons-all {
		width: 100%;
		margin-left: 0;
	}
}